RubyGems Navigation menu

fog-libvirt 0.6.0

This library can be used as a module for 'fog' or as standalone libvirt provider.

Versions:

  1. 0.6.0 - January 31, 2019 (30.5 KB)
  2. 0.5.0 - March 27, 2018 (30.5 KB)
  3. 0.4.2 - November 13, 2017 (28.5 KB)
  4. 0.4.1 - August 24, 2017 (28.5 KB)
  5. 0.4.0 - May 16, 2017 (28.5 KB)
Show all versions (12 total)

Owners:

Authors:

  • geemus (Wesley Beary)

SHA 256 checksum:

7186e7dad0187dcf131b7fb307c33f6f4db8fb0c8ea4933cfcb13e7428cb41ec

Total downloads 763,508

For this version 85,108

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: